query getComment($commentId: ID!, $after: String) {
  comment(commentId: $commentId) {
    id
    replies(after: $after, first: 5) {
      pageInfo {
        hasNextPage
        endCursor
      }
      edges {
        node {
          id
          content
          likeCount
          dislikeCount
          createdAt
          user {
            id
            name
          }
          currentUserReaction {
            id
            reactionType
          }
        }
      }
    }
  }
}
